{
    "dc_identifier": "nl.gm0214.2c.2019.3177997-2",
    "dc_title": "Voorbespreking | 2019-04-02 - Wijziging gemeenschappelijke regeling Omgevingsdienst Rivierenland: 20.15 - 20.45 uur",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Buren op 2019-04-02. Onderdeel: Wijziging gemeenschappelijke regeling Omgevingsdienst Rivierenland: 20.15 - 20.45 uur.",
    "dc_source": "https://buren.bestuurlijkeinformatie.nl/Agenda/Index/3e780310-682c-495c-b654-65f8de6b8ae4",
    "dc_publisher": "gm0214",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2019-04-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Buren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Buren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0214.2c.2019.3177997-2",
    "dc_externalIdentifier": "3178001",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-02",
    "foi_meetingNumber": "3177997",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.1",
            "dc_title": "Dossier 740 voorblad.pdf",
            "foi_fileName": "Dossier%20740%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=ac80c27f-c505-4df6-bfae-511bb2d4c5ae"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.2",
            "dc_title": "Raadsvoorstel D.025675 Wijziging gemeenschappelijke regeling omgevingsdienst Rivierenland 2018",
            "foi_fileName": "RV%20025675%20Wijziging%20gemeenschappelijke%20regeling%20omgevingsdienst%20Rivierenland%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=d10efb7e-b70f-4a70-925e-fc60a44aff15"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.3",
            "dc_title": "Raadsbesluit  D.025685 Wijziging gemeenschappelijke regeling Omgevingsdienst Rivierenland 2018",
            "foi_fileName": "Bijlage%202%20Raadsbesluit%20GR%20ODR%2016%20april%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=40b46265-05e7-43bd-969d-ff61108cc580"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.4",
            "dc_title": "Wijzigingsbesluit GR ODR",
            "foi_fileName": "Bijlage%203%20Wijzigingsbesluit%20GR%20ODR%20versie%2020%20sept%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=10c14c9b-7aa2-408e-9c3d-deb0c33f53c9"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.5",
            "dc_title": "Toelichting bij wijzigingsbesluit GR ODR en extra toelichting op art. 14 GR ODR, deel 1",
            "foi_fileName": "Bijlage%204a%20Toelichting%20bij%20wijzigingsbesluit%20ODR%20versie%2020%20sept%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=1accefbb-dfda-4489-adbd-6d5a64671add"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.6",
            "dc_title": "Toelichting bij wijzigingsbesluit GR ODR en extra toelichting op art. 14 GR ODR, deel 2",
            "foi_fileName": "Bijlage%204b%20extra%20toelichting%20voor%20raden%20op%20art.%2014%20GR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=6ba3cbc9-c7a4-4330-893c-f8bf5c879395"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.7",
            "dc_title": "Geconsolideerde tekst GR ODR t/m 2e wijziging",
            "foi_fileName": "Bijlage%205%20GR%20ODR%20versie%2020%20sept%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=00537b6f-4074-4fae-913c-e7009b6cd205"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.8",
            "dc_title": "Geconsolideerde tekst toelichting op de GR ODR t/m 2e wijziging",
            "foi_fileName": "Bijlage%206%20Toelichting%20ODR%20versie%2020%20sept%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=113175da-c76f-4e12-878a-1f21ed545261"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.9",
            "dc_title": "Memo bij de toelichting op de GR ODR t/m 2 wijziging",
            "foi_fileName": "Bijlage%207%20Memo%20Toelichting%20GR%20ODR%20versie%2020%20sept%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=131f16b7-a423-4dec-8997-87b7ca6658ea"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2019.3177997-2.doc.10",
            "dc_title": "Was wordt lijst 2e wijziging GR-ODR",
            "foi_fileName": "Was%20wordt%20lijst%202e%20wijziging%20GR-ODR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=00c6943b-7928-4223-a0b5-91d6e473e418"
        }
    ]
}